Activity log for bug #1800422

Date Who What changed Old value New value Message
2018-10-29 06:52:15 Kristina Hoeppner bug added bug
2018-10-29 06:52:15 Kristina Hoeppner attachment added z-index.png https://bugs.launchpad.net/bugs/1800422/+attachment/5206624/+files/z-index.png
2018-10-29 06:52:27 Kristina Hoeppner nominated for series mahara/19.04
2018-10-29 06:52:27 Kristina Hoeppner bug task added mahara/19.04
2018-10-29 06:52:27 Kristina Hoeppner nominated for series mahara/18.10
2018-10-29 06:52:27 Kristina Hoeppner bug task added mahara/18.10
2018-10-29 06:52:34 Kristina Hoeppner mahara/19.04: status New Confirmed
2018-10-29 06:52:36 Kristina Hoeppner mahara/19.04: importance Undecided Medium
2018-10-29 06:52:38 Kristina Hoeppner mahara/19.04: milestone 19.04.0
2018-10-29 06:52:39 Kristina Hoeppner mahara/18.10: milestone 18.10.1
2018-11-01 20:29:28 Kristina Hoeppner mahara/18.10: assignee Liam (liam-sharpe)
2018-11-15 22:46:33 Cecilia Vela Gurovic mahara/19.04: status Confirmed Fix Committed
2018-11-15 22:47:14 Cecilia Vela Gurovic mahara/18.10: status Confirmed Fix Committed
2019-04-30 06:15:02 Cecilia Vela Gurovic mahara/19.04: status Fix Committed Fix Released
2019-04-30 07:00:56 Robert Lyon mahara/18.10: status Fix Committed Fix Released